Bug 4366 - Неверно показывается содержимое ISO-файлов
: Неверно показывается содержимое ISO-файлов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-15 16:49 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-15 16:49:38
Модуль поддержки работы с ISO-образами (extfs/iso) 
не адаптирован под вывод программы разбора образов, 
поэтому когда заходишь в ISO, видишь что-то типа, 
 [     45 00]  autorun.bat 
(это как бы название файла) 
соответственно ни файл не посмотреть, ни в каталог не зайти.
------- Comment #1 From 2004-06-29 14:46:02 -------
*** Bug 4536 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2004-06-29 14:47:28 -------
will fix in 4.6.0-alt9
------- Comment #3 From 2004-06-29 15:12:08 -------
changed resolution to Fixed.
------- Comment #4 From 2004-07-27 18:53:50 -------
OK